Skip to main content

Documentation Index

Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt

Use this file to discover all available pages before exploring further.

Delete Task
DELETE https://services.leadconnectorhq.com/contacts/{contactId}/tasks/{taskId}

Autorizacion

Authorization
string
required
Bearer token generado desde el portal Leadway. Ver Autenticacion.
Version
string
default:"2021-07-28"
required
Version de la API.

Path parameters

contactId
string
default:"sx6wyHhbFdRXh302LLNR"
required
Contact Id
taskId
string
default:"ocQHyuzHvysMo5N5VsXc"
required
Task Id

Respuestas

succeded
boolean
default:"True"
{
  "succeded": true
}
{}
{}

Ejemplo

curl -X DELETE 'https://services.leadconnectorhq.com/contacts/YOUR_contactId/tasks/YOUR_taskId' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'